{
  "filename": "Secret-Words.zip",
  "sha256": "5195dba4bac161c85ad151c1c7c908a7a99c04e65fe3e55d529100a3b0bba058",
  "sha256_source": "local",
  "uniqueName": "Fixxion.SecretWords",
  "name": "Secret Words",
  "version": "0.1.6",
  "author": "FixxionsLair",
  "downloadUrl": "https://github.com/FixxionsLair/Secret-Words/releases/download/0.1.6/Secret-Words.zip",
  "repo": "https://github.com/FixxionsLair/Secret-Words",
  "downloadDate": "2025-10-20 20:36:53",
  "verified": false
}